<?php
add_filter( 'wp_enqueue_scripts', 'my_dash_redirect' );
function my_dash_redirect() {	
	if(page_id() === 980) {		
		$parts = parse_url(current_url());	
		if ($parts['query']) { // REDIRECT WITH ARGS
			$url = 'http://zinomedia.de/terminsnipe/dash/aktiv&' . $parts['query'];
			redirect($url);
		}
		else { // REDIRECT NO ARGS
			redirect('http://zinomedia.de/terminsnipe/dash/aktiv');
		}			
	}
}